import ExperimentSDK from '../ExperimentSDK';
import { TypeData } from '../types';
export declare const LOG_PREFIX = "Experiment SDK - React: ";
export declare const ERRORS: {
    ROOT_SDK_MUST_BE_INITIALIZED: string;
};
/**
 * A utility function that checks for the presence of {@link ExperimentSDK}. If it's null,
 * throw an error.
 *
 * Useful in the hook functions to confirm SDK presence before proceeding.
 */
export declare function checkForSdk<T extends TypeData>(sdk: ExperimentSDK<T> | null): asserts sdk is ExperimentSDK<T>;
//# sourceMappingURL=utils.d.ts.map